
/*
	www.tv-hokkaido.co.jp
	■ /program/css/sp_index.css
	MarkUp -> Itoseiko:)
	LAST UPDATE
	- 2017.02.13 製作開始 (Itoseiko - MASAYUKI TAKAHASHI)
----------------------------------------------------------------------*/
.inner iframe{
	margin:0 0 20px;
	width:1058px;
}
.inner table{
	width:1040px;
}
table{
	border-collapse: collapse;
}
table tr td{
	border-top:1px solid #b5b5b5;
	border-left:1px solid #006d30;
}
table tr td:first-child{
	border-left:1px solid #b5b5b5;
}
.w_Sat_date,.w_Sun_date{
	background-color:#009a44;
}
table tr td:last-child{
	border-right:1px solid #b5b5b5;
}


.inner table {
  transition: .2s;
  position: static;
}

.inner table.is-fixed {
  position: fixed;
  top: 105px;
  z-index: 100;
  width: 1040px;
}

.itable.is-fixed {
  margin-top: 35px;
}
